@media screen and (max-width: 767px) {
  div#qual_scrnr .qual_scrnr_txt_w_img .qual_scrnr_txt_title,
  div#qual_scrnr .qual_scrnr_txt_w_img .qual_scrnr_txt_action,
  div#qual_scrnr .qual_scrnr_txt_w_img .qual_scrnr_txt_link {
    height: auto !important;
    white-space: normal !important;
    line-height: 1.25rem !important;
    margin-bottom: 5px;
  }
  div#qual_scrnr .qual_scrnr_txt_w_img .qual_scrnr_txt_title {
    margin-bottom: 10px !important;
  }
  div#qual_scrnr .qual_scrnr_txt_w_img .qual_scrnr_txt_action {
    display: none;
  }
  div#qual_scrnr .qual_scrnr_txt_w_img .qual_scrnr_txt_link {
    padding: 5px;
    color: #0079c2;
    background: #fff;
  }
  div#qual_ol .qual_ol_ans_item {
    border-color: #b0b6c1 !important;
  }
  div#qual_ol .qual_ol_ans_long_explain textarea {
    border-color: #b0b6c1 !important;
  }
  div#qual_ol .qual_ol_btn {
    background: #0095de;
  }
  div#qual_ol .qual_ol_btn:hover {
    background: #38bdff;
  }
  div#qual_ol .qual_ol_btn:hover {
    background: #38bdff;
  }
  .qual_x_close::after {
    font-family: njm, sans-serif;
    content: "\e91d";
    position: absolute;
    right: 2px;
    top: 2px;
    font-size: 1.15rem;
    transform: rotate(45deg);
  }
}
@media screen and (max-width: 380px) {
  div#qual_scrnr .qual_scrnr_txt_w_img .qual_scrnr_txt_title {
    font-size: 14px !important;
    line-height: 1.1em !important;
  }
}
